
VIRTUAL CREDIT CARD - Bug #14298

Android [QR PAY] Transfer Bene Flow - Transaction Flow

13 September 2022 10:15 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 13 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Prelogin

Default SOF CASA = Transfer QRIS -> Generated QR

Default SOF CC = Transfer QRIS -> Intro Screen -> Password -> Select SOF -> TAC -> Acknowledgement Screen -> Generated QR

Postlogin

Default SOF CASA = Transfer QRIS -> Password -> Generated QR

Default SOF CC = Transfer QRIS -> Intro Screen -> Select SOF -> TAC -> Acknowledgement Screen -> Generated QR

History

#1 - 14 September 2022 05:54 PM - AMARBEER SINGH SIDHU amar.beer

Prelogin

Default SOF CASA = Transfer QRIS -> Password -> Generated QR

Default SOF CC = Transfer QRIS -> Intro Screen -> Password -> Select SOF -> TAC -> Acknowledgement Screen -> Generated QR

Postlogin

Default SOF CASA = Transfer QRIS -> Generated QR

Default SOF CC = Transfer QRIS -> Intro Screen -> Select SOF -> TAC -> Acknowledgement Screen -> Generated QR

#2 - 19 September 2022 06:30 PM - Abdul Halim Baharom

- Status changed from New to Resolved

Fixed

#3 - 20 September 2022 09:30 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

Tested Good

Files

Capture.PNG 150 KB13 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 146 KB13 September 2022 AMARBEER SINGH SIDHU amar.beer
